body {
	background: #F5DEB3;
	font-size: 26px;
	font-family: "Century Gothic";
}
.main {
	width: 800px;
	height: 600px;
	padding: 50px 30px;
	background: rgba(12, 23, 79, 0.69);
	color: white;
	margin-top: 390px;
	left: 50%;
	position: relative;
	transform: translate(-50%, -50%);
	box-sizing: border-box;
	box-shadow: 0 20px 30px rgba(1,0,0,0.5);
	border-radius: 20px;
	text-align: center;
}
.main h2 {
	text-transform: uppercase;
	color: black;
	margin-bottom: 10%;
}
input[type="text"] {
	height: 40px;
	padding-bottom: 10px;
}
input[type="text"] {
	font-size: 28px;
}
button {
	background:#FA8072;
	width: 20%;
	border: none;
	color: #fff;
	display: inline-block;
	padding: 10px 25px;
	font-size: 18px;
	text-transform: uppercase;
	font-family: arial;
	letter-spacing: 2px;
	font-weight: bold;
}
input[type="radio"] {
	width: 20px;
	height: 20px;
}

